annotations:
  category: Database
  images: |
    - name: mariadb
      image: docker.io/bitnamilegacy/mariadb:11.4.5-debian-12-r9
    - name: mysqld-exporter
      image: docker.io/bitnamilegacy/mysqld-exporter:0.17.2-debian-12-r2
    - name: os-shell
      image: docker.io/bitnamilegacy/os-shell:12-debian-12-r40
  licenses: Apache-2.0
  tanzuCategory: service
apiVersion: v2
appVersion: 11.4.5
dependencies:
- name: common
  repository: oci://ghcr.io/cowboysysop/charts
  tags:
  - bitnami-common
  version: 2.31.3
description: MariaDB is an open source, community-developed SQL database server that
  is widely in use around the world due to its enterprise features, flexibility, and
  collaboration with leading tech firms.
home: https://github.com/cowboysysop/charts/tree/master/charts/mariadb
icon: https://raw.githubusercontent.com/cowboysysop/charts/master/charts/mariadb/icon.png
keywords:
- mariadb
- mysql
- database
- sql
- prometheus
maintainers:
- email: sebastien.prudhomme@gmail.com
  name: sebastien-prudhomme
name: mariadb
sources:
- https://github.com/cowboysysop/charts/tree/master/charts/mariadb
version: 20.4.2
